/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.106.1522338010
Updated: 2018-03-29 15:40:10

*/

.et_pb_section {    background: transparent;}

div#footer-bottom ul.et-social-icons {    width: 100%;    text-align: center;    margin-bottom: 50px;}
div#footer-bottom div#footer-info {    width: 100%;    text-align: center;}
div#footer-bottom ul.et-social-icons a.icon {    background-color: #fff;    color: #000;    width: 80px;    height: 80px;    border-radius: 50%;    position: relative;    line-height: 80px;}
div#footer-bottom {    padding: 100px 0;}

div#services-section-block .service-block-home {    background-color: #fff;    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.08);    padding: 74px 42px 52px 47px;    text-align: center;}
h4.icon_title {    color: #282828;    font-size: 30px;    line-height: 33px;    font-style: italic;    font-weight: 700;    letter-spacing: -0.6px;    text-transform: none; }
div#services-section-block .service-block-home .et_pb_text_inner {    text-align: center;}
div#services-section-block .service-block-home i.fa.fa-icon-chevron-right {    background-color: #cf1f26;    color: #fff;    width: 80px;    height: 80px;    line-height: 80px;    border-radius: 50%;}
div#services-section-block .service-block-home i.fa.fa-icon-chevron-right:hover {    background-color: #000;}
div#information-block {    text-align: center;    }
div#information-block .text-content * {    color: #000;}
div#information-block .text-content h4 {    font-size: 21px;    margin-bottom: 18px;}
div#information-block .text-content span {    font-size: 28px;    font-weight: 700;    letter-spacing: 2px;    color: #cf1f26;}
div#information-block .text-content {    background-color: #fff;    padding: 30px 20px;    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.08);}

.column-first-contact-us {    background-color: #ffffff;    padding: 60px;}
.column-second-contact-us {    background-color: #f3f3f3;    padding: 60px;}
.column-second-contact-us h4.icon_title {    text-align: center;}
.column-second-contact-us .wpcf7 {    text-align: center;    max-width: 310px;    margin: 0 auto;}
.column-second-contact-us .wpcf7 input,.column-second-contact-us .wpcf7 textarea {    background-color: #cf1f26;    text-align: center;    font-size: 19px;    line-height: 22px;    font-style: italic;    font-weight: 700;    letter-spacing: -0.38px;    text-transform: none;    padding-top: 20px;    padding-bottom: 20px;    max-width: 100%;    max-height: 100px;    color: #000;}
.column-second-contact-us .wpcf7 input.wpcf7-form-control.wpcf7-submit {    box-shadow: 0px 7px 5px 0px rgba(0, 0, 0, 0.07);    border: 0;    background-color: rgba(255,255,255,1);    border-color: rgba(255,255,255,0);    border-width: 0px;    color: #282828;  font-size: 20px;    font-style: normal;    font-weight: 700;    letter-spacing: -0.4px;    text-transform: none;    height: 70px;    line-height: 70px;    padding: 0 45px;    cursor: pointer;}
.column-second-contact-us .wpcf7 input.wpcf7-form-control.wpcf7-submit:hover {    color: #ffffff;    background-color: rgba(40,40,40,1);    border-color: rgba(255,255,255,0);}
.column-second-contact-us .wpcf7 input::-webkit-input-placeholder {  color: #000;}
.column-second-contact-us .wpcf7 textarea::-webkit-input-placeholder {  color: #000;}
.column-second-contact-us .wpcf7 input::-moz-placeholder {   color: #000;}
.column-second-contact-us .wpcf7 textarea::-moz-placeholder {   color: #000;}
.column-second-contact-us .wpcf7 input:-ms-input-placeholder {   color: #000;}
.column-second-contact-us .wpcf7 textarea:-ms-input-placeholder {   color: #000;}
.column-second-contact-us .wpcf7 input:-moz-placeholder {   color: #000;}
.column-second-contact-us .wpcf7 textarea:-moz-placeholder {   color: #000;}
ul.license-call-us-area {    padding: 0;    list-style: none;    text-align: center;}
ul.license-call-us-area li {    width: 50%;    float: left;    font-size: 30px;    line-height: 45px;}
ul.license-call-us-area li b {    color: #cf1f26;    font-size: 23px;    line-height: 33px;    font-style: italic;    font-weight: 700;    letter-spacing: -0.6px;    text-transform: capitalize;}
div#home-about-section * {    text-align: center;}
div#home-about-section a.small-button.smallblue {    display: inline-block;    text-align: center;    padding: 15px 30px;    font-weight: 400;    border-radius: 2em;    letter-spacing: 1px;    -webkit-transition: all ease .3s;    -moz-transition: all ease .3s;    -ms-transition: all ease .3s;    -o-transition: all ease .3s;    transition: all ease .3s;    background-color: #cf1f26;    background-image: none;    box-shadow: none;    border: none;    color: #fff!important;    text-transform: uppercase;    font-size: 16px;}
div#home-about-section a.sc_button.sc_button_square.sc_button_style_filled.sc_button_size_small.sc_button_style_color_style1 {    padding: 15px 30px;    font-size: 21px;    display: inline-block;    letter-spacing: 1px;}
a.sc_button.sc_button_square.sc_button_style_filled.sc_button_size_small.sc_button_style_color_style1:before {    font: normal normal normal 21px/1 FontAwesome;    content: "\f095";    -moz-transform: rotate(20deg);    -webkit-transform: rotate(20deg);    -o-transform: rotate(20deg);    -ms-transform: rotate(20deg);    transform: rotate(20deg);    position: relative;    margin-right: 5px;}
div#home-about-section .one_half.et_column_last {    text-align: left;}
div#home-about-section .one_half {    text-align: right;}
div#home-about-section {    background-repeat: no-repeat;    background-color: #fff;}

div#why-choose-make-agreement-section .et_pb_row.et_pb_row_1.et_pb_equal_columns.et_pb_row_fullwidth {    width: 100%!important;    max-width: 100%!important;    padding: 0;}
div#why-choose-make-agreement-section {    padding: 0;}
div#make-agreement-section,div#why-choose-section {    width: 50%;    margin: 0;    padding: 60px;    text-align: center;}
div#make-agreement-section *, div#why-choose-section * {    text-align: center;    color: #fff;}
div#make-agreement-section {    background: url(https://everlastingelectricalaircon.com.au/wp-content/uploads/2018/03/capacitor-chip-circuit-163100.jpg)#cf1f26;    position: relative;}
div#make-agreement-section:before {    content: "";    position: absolute;    left: 0;    top: 0;    width: 100%;   height: 100%;    background-color: #0006;}
div#why-choose-section {    background: url(https://everlastingelectricalaircon.com.au/wp-content/uploads/2018/03/slide3.jpg)#000;    position: relative;background: url(https://everlastingelectricalaircon.com.au/wp-content/uploads/2018/04/Image-for-Why-Choose-Us-page-1920.jpg);    background-size: cover;}
div#why-choose-section:before {    content: "";    position: absolute;    left: 0;    top: 0;    width: 100%;    height: 100%;    background-color: #cf1f26d1;}

div#inner-page-banner {    background-size: cover;    background-position: center;}

div#schedule-appointment-footer {    background-color: #fff;    padding: 30px;}
div#schedule-appointment-footer em {    font-weight: 100;}
div#contact-experts-footer em {    font-weight: 100;}

div#contact-experts-footer .one_half h4 i {    color: #cf1f26;    margin-right: 5px;}
div#contact-experts-footer .one_half h4 {    font-size: 21px;    border-bottom: solid 2px #cf1f26;}
div#contact-experts-footer .one_half p.contact-info-footer {    font-size: 24px;    margin-top: 15px;    color: #cf1f26;}

div#schedule-appointment-footer input,div#schedule-appointment-footer textarea {    max-width: 100%;    border: 0px solid #d0cece;    -webkit-appearance: none;    border-radius: 2px;        background-color: #f2f2f2;    padding: 15px;}
.one_full {    width: 100%;    padding-top: 1em;    float: left;    width: 100%;}
.one_full textarea {    width: 100%;}
div#schedule-appointment-footer  input.wpcf7-form-control.wpcf7-submit {    background-color: #cf1f26;    color: #fff;    text-transform: uppercase;    font-size: 11px;    letter-spacing: 2px;    float: right;    padding: 20px 30px;    cursor: pointer;}
div#phone-licence-text p {    padding: 0;}
ul#menu-services li a {    position: relative;    display: block;    background-color: #F5F5F5;    padding: 16px 38px 16px 26px;    margin-bottom: 3px;    color: #152130;    font-size: 16px;    font-weight: 400;}
ul#menu-services li.current_page_item a,ul#menu-services li a:hover {    background-color: #cf1f26;    color: #fff;}
div#services-content-section h4.widgettitle {    display: none;}
div#services-content-section .et_pb_widget_area.et_pb_widget_area_left {    padding: 0;    border: 0;}
ul#menu-services li a:after {    content: "\f105";    display: inline-block;    font: normal normal normal 18px/1 FontAwesome;    font-size: inherit;    text-rendering: auto;    -webkit-font-smoothing: antialiased;    -moz-osx-font-smoothing: grayscale;    position: absolute;    right: 20px;    top: 20px;}


/* RESPONSIVE CSS START */
@media only screen and (min-width:960px) and (max-width:1120px) {
	div#home-about-section .et_pb_row {    padding: 0;}
	.column-first-contact-us,.column-second-contact-us {    padding: 30px;}
ul.license-call-us-area li,ul.license-call-us-area li b {    font-size: 18px;    line-height: 22px;}
}
@media only screen and (min-width:768px) and (max-width:959px) {
div#home-about-section .et_pb_row {    padding: 0;}
div#home-about-section .one_half {    text-align: center;}
div#home-about-section .one_half.et_column_last {   text-align: center;}
div#home-about-section {    background: #fff!important;}
	
	.column-first-contact-us,.column-second-contact-us {    padding: 30px;}
ul.license-call-us-area li,ul.license-call-us-area li b {    font-size: 18px;    line-height: 22px;}
	
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
div#home-about-section .et_pb_row {    padding: 0;}
div#home-about-section .one_half {    text-align: center;}
div#home-about-section .one_half.et_column_last {   text-align: center;}
div#home-about-section {    background: #fff!important;}
	
	.column-first-contact-us,.column-second-contact-us {    padding: 30px;}
ul.license-call-us-area li,ul.license-call-us-area li b {    font-size: 18px;    line-height: 22px;}
	
}
@media only screen and (max-width: 479px) {
div#home-about-section .et_pb_row {    padding: 0;}
div#home-about-section .one_half {    text-align: center;}
div#home-about-section .one_half.et_column_last {   text-align: center;}
div#home-about-section {    background: #fff!important;}
	.column-first-contact-us,.column-second-contact-us {    padding: 30px;}
ul.license-call-us-area li,ul.license-call-us-area li b {    font-size: 18px;    line-height: 22px;}
ul.license-call-us-area li {    width: 100%;    margin-bottom: 20px;}
	
}
@media only screen and (max-width: 300px) {

}
@media only screen and (min-width:1200px) {

}
/* RESPONSIVE CSS END */